Bug 214373 - Please update k3b to latest upstream
Please update k3b to latest upstream
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-07 05:10 EST by Julian Sikorski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-03 08:33:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian Sikorski 2006-11-07 05:10:25 EST
Description of problem:
k3b present in core repository is stuck at version 0,12,15, while upstream is at
0.12.17. The changelog mentions the following updates:

0.12.17
=======
 * Fixed saving/loading of the file view configuration.
 * Improved ffmpeg autoconf check.
 * More FreeBSD Compile fixes (thanks to Heiner Eichmann).
 * Fixed symbolic link handling in data projects (a bug introduced in 0.12.16)
 * Use UTF-8 encoding to store and load local CDDB entries.
 * Never use growisofs parameter -dvd-compat with DVD+RW media.
 * Fixed flac audio encoding for the audio project conversion feature.

0.12.16
=======
 * FreeBSD Compile fixes (thanks to Heiner Eichmann).
 * Always force 44.1khz in the Lame MP3 encoder plugin.
 * Fixed VideoDVD creation on rewritable media.
 * NetBSD support (thanks to Mark Davies).
 * Fixed Copy of Enhanced Audio CDs with CD-Text
 * Changed default boot cataloge name from "boot.cataloge" to "boot.catalog"
 * Fixed a crash when reusing the same DVD Iso Image writing dialog.
 * Ignore case when comparing MD5 sums entered by the user.
 * Make sure that filenames in a data project's folder are unique.
 * Allow index statements bigger than 99 minutes in cue files.
 * Properly set the length of SCSI commands (this fixes some device detection
problems).
Comment 1 Julian Sikorski 2006-11-07 13:00:39 EST
I have updated the package myself, so it just needs to be imported into
core/updates. Keep in mind, though, that I'm not 100% sure if the revised statfs
patch is correct.
http://www.republika.pl/belegdol/temp/k3b-0.12.17-1.src.rpm
Comment 3 Julian Sikorski 2006-12-03 08:33:52 EST
I think this bug can be closed now.

Note You need to log in before you can comment on or make changes to this bug.